App\Entity\Role:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, self]
            max_depth: 1
        title:
            groups: [grid, all, self]
            max_depth: 1
        role:
            groups: [grid, all, self]
            max_depth: 1
        authority:
            groups: [grid, all, self]
            max_depth: 1
        users:
            groups: [grid, all]
            max_depth: 1
